using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using System.Windows.Forms;

namespace JXC_MIS.UserTier.Qcs
{
	/// <summary>
	/// frmQcs_BGroupCheck 的摘要说明。
	/// </summary>
	public class frmQcs_BGroupCheckx : System.Windows.Forms.Form
	{
		private System.Windows.Forms.Panel pnBackImg;
		private System.Windows.Forms.TextBox textBox1;
		private System.Windows.Forms.TextBox textBox2;
		private System.Windows.Forms.TextBox textBox3;
		private System.Windows.Forms.TextBox textBox4;
		private System.Windows.Forms.TextBox textBox5;
		private System.Windows.Forms.TextBox textBox6;
		private System.Windows.Forms.TextBox textBox7;
		private System.Windows.Forms.TextBox textBox8;
		private System.Windows.Forms.TextBox textBox9;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.TextBox textBox10;
		private System.Windows.Forms.TextBox textBox11;
		private System.Windows.Forms.TextBox textBox12;
		private System.Windows.Forms.TextBox textBox13;
		private System.Windows.Forms.TextBox textBox14;
		private System.Windows.Forms.TextBox textBox15;
		private System.Windows.Forms.TextBox textBox16;
		private System.Windows.Forms.TextBox textBox17;
		private System.Windows.Forms.TextBox textBox18;
		private System.Windows.Forms.TextBox textBox19;
		private System.Windows.Forms.TextBox textBox20;
		private System.Windows.Forms.TextBox textBox21;
		private System.Windows.Forms.TextBox textBox22;
		private System.Windows.Forms.TextBox textBox23;
		private System.Windows.Forms.TextBox textBox24;
		private System.Windows.Forms.TextBox textBox25;
		private System.Windows.Forms.TextBox textBox26;
		private System.Windows.Forms.TextBox textBox27;
		private System.Windows.Forms.TextBox textBox28;
		private System.Windows.Forms.TextBox textBox29;
		private System.Windows.Forms.TextBox textBox30;
		private System.Windows.Forms.TextBox textBox31;
		private System.Windows.Forms.TextBox textBox32;
		private System.Windows.Forms.TextBox textBox33;
		private System.Windows.Forms.TextBox textBox34;
		private System.Windows.Forms.TextBox textBox35;
		private System.Windows.Forms.TextBox textBox36;
		private System.Windows.Forms.TextBox textBox37;
		private System.Windows.Forms.TextBox textBox38;
		private System.Windows.Forms.TextBox textBox39;
		private System.Windows.Forms.TextBox textBox40;
		private System.Windows.Forms.TextBox textBox41;
		private System.Windows.Forms.TextBox textBox42;
		private System.Windows.Forms.TextBox textBox43;
		private System.Windows.Forms.TextBox textBox44;
		private System.Windows.Forms.TextBox textBox45;
		private System.Windows.Forms.TextBox textBox46;
		private System.Windows.Forms.TextBox textBox47;
		private System.Windows.Forms.TextBox textBox48;
		private System.Windows.Forms.TextBox textBox49;
		private System.Windows.Forms.TextBox textBox50;
		private System.Windows.Forms.TextBox textBox51;
		private System.Windows.Forms.TextBox textBox52;
		private System.Windows.Forms.TextBox textBox53;
		private System.Windows.Forms.TextBox textBox54;
		private System.Windows.Forms.TextBox textBox55;
		private System.Windows.Forms.TextBox textBox56;
		private System.Windows.Forms.TextBox textBox57;
		private System.Windows.Forms.TextBox textBox58;
		private System.Windows.Forms.TextBox textBox59;
		private System.Windows.Forms.TextBox textBox60;
		private System.Windows.Forms.TextBox textBox61;
		private System.Windows.Forms.TextBox textBox62;
		private System.Windows.Forms.TextBox textBox63;
		private System.Windows.Forms.TextBox textBox64;
		private System.Windows.Forms.TextBox textBox65;
		private System.Windows.Forms.TextBox textBox66;
		private System.Windows.Forms.TextBox textBox67;
		private System.Windows.Forms.TextBox textBox68;
		private System.Windows.Forms.TextBox textBox69;
		private System.Windows.Forms.TextBox textBox70;
		#region Windows 窗体设计器生成的代码
		/// <summary>
		/// 必需的设计器变量。
		/// </summary>
		private System.ComponentModel.Container components = null;

		public frmQcs_BGroupCheckx()
		{
			//
			// Windows 窗体设计器支持所必需的
			//
			InitializeComponent();

			//
			// TODO: 在 InitializeComponent 调用后添加任何构造函数代码
			//
		}

		/// <summary>
		/// 清理所有正在使用的资源。
		/// </summary>
		protected override void Dispose( bool disposing )
		{
			if( disposing )
			{
				if(components != null)
				{
					components.Dispose();
				}
			}
			base.Dispose( disposing );
		}

		/// <summary>
		/// 设计器支持所需的方法 - 不要使用代码编辑器修改
		/// 此方法的内容。
		/// </summary>
		private void InitializeComponent()
		{
			System.Resources.ResourceManager resources = new System.Resources.ResourceManager(typeof(frmQcs_BGroupCheckx));
			this.pnBackImg = new System.Windows.Forms.Panel();
			this.textBox1 = new System.Windows.Forms.TextBox();
			this.textBox2 = new System.Windows.Forms.TextBox();
			this.textBox3 = new System.Windows.Forms.TextBox();
			this.textBox4 = new System.Windows.Forms.TextBox();
			this.textBox5 = new System.Windows.Forms.TextBox();
			this.textBox6 = new System.Windows.Forms.TextBox();
			this.textBox7 = new System.Windows.Forms.TextBox();
			this.textBox8 = new System.Windows.Forms.TextBox();
			this.textBox9 = new System.Windows.Forms.TextBox();
			this.label1 = new System.Windows.Forms.Label();
			this.textBox10 = new System.Windows.Forms.TextBox();
			this.textBox11 = new System.Windows.Forms.TextBox();
			this.textBox12 = new System.Windows.Forms.TextBox();
			this.textBox13 = new System.Windows.Forms.TextBox();
			this.textBox14 = new System.Windows.Forms.TextBox();
			this.textBox15 = new System.Windows.Forms.TextBox();
			this.textBox16 = new System.Windows.Forms.TextBox();
			this.textBox17 = new System.Windows.Forms.TextBox();
			this.textBox18 = new System.Windows.Forms.TextBox();
			this.textBox19 = new System.Windows.Forms.TextBox();
			this.textBox20 = new System.Windows.Forms.TextBox();
			this.textBox21 = new System.Windows.Forms.TextBox();
			this.textBox22 = new System.Windows.Forms.TextBox();
			this.textBox23 = new System.Windows.Forms.TextBox();
			this.textBox24 = new System.Windows.Forms.TextBox();
			this.textBox25 = new System.Windows.Forms.TextBox();
			this.textBox26 = new System.Windows.Forms.TextBox();
			this.textBox27 = new System.Windows.Forms.TextBox();
			this.textBox28 = new System.Windows.Forms.TextBox();
			this.textBox29 = new System.Windows.Forms.TextBox();
			this.textBox30 = new System.Windows.Forms.TextBox();
			this.textBox31 = new System.Windows.Forms.TextBox();
			this.textBox32 = new System.Windows.Forms.TextBox();
			this.textBox33 = new System.Windows.Forms.TextBox();
			this.textBox34 = new System.Windows.Forms.TextBox();
			this.textBox35 = new System.Windows.Forms.TextBox();
			this.textBox36 = new System.Windows.Forms.TextBox();
			this.textBox37 = new System.Windows.Forms.TextBox();
			this.textBox38 = new System.Windows.Forms.TextBox();
			this.textBox39 = new System.Windows.Forms.TextBox();
			this.textBox40 = new System.Windows.Forms.TextBox();
			this.textBox41 = new System.Windows.Forms.TextBox();
			this.textBox42 = new System.Windows.Forms.TextBox();
			this.textBox43 = new System.Windows.Forms.TextBox();
			this.textBox44 = new System.Windows.Forms.TextBox();
			this.textBox45 = new System.Windows.Forms.TextBox();
			this.textBox46 = new System.Windows.Forms.TextBox();
			this.textBox47 = new System.Windows.Forms.TextBox();
			this.textBox48 = new System.Windows.Forms.TextBox();
			this.textBox49 = new System.Windows.Forms.TextBox();
			this.textBox50 = new System.Windows.Forms.TextBox();
			this.textBox51 = new System.Windows.Forms.TextBox();
			this.textBox52 = new System.Windows.Forms.TextBox();
			this.textBox53 = new System.Windows.Forms.TextBox();
			this.textBox54 = new System.Windows.Forms.TextBox();
			this.textBox55 = new System.Windows.Forms.TextBox();
			this.textBox56 = new System.Windows.Forms.TextBox();
			this.textBox57 = new System.Windows.Forms.TextBox();
			this.textBox58 = new System.Windows.Forms.TextBox();
			this.textBox59 = new System.Windows.Forms.TextBox();
			this.textBox60 = new System.Windows.Forms.TextBox();
			this.textBox61 = new System.Windows.Forms.TextBox();
			this.textBox62 = new System.Windows.Forms.TextBox();
			this.textBox63 = new System.Windows.Forms.TextBox();
			this.textBox64 = new System.Windows.Forms.TextBox();
			this.textBox65 = new System.Windows.Forms.TextBox();
			this.textBox66 = new System.Windows.Forms.TextBox();
			this.textBox67 = new System.Windows.Forms.TextBox();
			this.textBox68 = new System.Windows.Forms.TextBox();
			this.textBox69 = new System.Windows.Forms.TextBox();
			this.textBox70 = new System.Windows.Forms.TextBox();
			this.pnBackImg.SuspendLayout();
			this.SuspendLayout();
			// 
			// pnBackImg
			// 
			this.pnBackImg.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("pnBackImg.BackgroundImage")));
			this.pnBackImg.Controls.Add(this.textBox70);
			this.pnBackImg.Controls.Add(this.textBox69);
			this.pnBackImg.Controls.Add(this.textBox68);
			this.pnBackImg.Controls.Add(this.textBox67);
			this.pnBackImg.Controls.Add(this.textBox66);
			this.pnBackImg.Controls.Add(this.textBox65);
			this.pnBackImg.Controls.Add(this.textBox64);
			this.pnBackImg.Controls.Add(this.textBox63);
			this.pnBackImg.Controls.Add(this.textBox60);
			this.pnBackImg.Controls.Add(this.textBox61);
			this.pnBackImg.Controls.Add(this.textBox62);
			this.pnBackImg.Controls.Add(this.textBox57);
			this.pnBackImg.Controls.Add(this.textBox58);
			this.pnBackImg.Controls.Add(this.textBox59);
			this.pnBackImg.Controls.Add(this.textBox54);
			this.pnBackImg.Controls.Add(this.textBox55);
			this.pnBackImg.Controls.Add(this.textBox56);
			this.pnBackImg.Controls.Add(this.textBox51);
			this.pnBackImg.Controls.Add(this.textBox52);
			this.pnBackImg.Controls.Add(this.textBox53);
			this.pnBackImg.Controls.Add(this.textBox50);
			this.pnBackImg.Controls.Add(this.textBox48);
			this.pnBackImg.Controls.Add(this.textBox49);
			this.pnBackImg.Controls.Add(this.textBox45);
			this.pnBackImg.Controls.Add(this.textBox46);
			this.pnBackImg.Controls.Add(this.textBox47);
			this.pnBackImg.Controls.Add(this.textBox44);
			this.pnBackImg.Controls.Add(this.textBox43);
			this.pnBackImg.Controls.Add(this.textBox42);
			this.pnBackImg.Controls.Add(this.textBox39);
			this.pnBackImg.Controls.Add(this.textBox40);
			this.pnBackImg.Controls.Add(this.textBox41);
			this.pnBackImg.Controls.Add(this.textBox37);
			this.pnBackImg.Controls.Add(this.textBox38);
			this.pnBackImg.Controls.Add(this.textBox35);
			this.pnBackImg.Controls.Add(this.textBox36);
			this.pnBackImg.Controls.Add(this.textBox33);
			this.pnBackImg.Controls.Add(this.textBox34);
			this.pnBackImg.Controls.Add(this.textBox32);
			this.pnBackImg.Controls.Add(this.textBox31);
			this.pnBackImg.Controls.Add(this.textBox30);
			this.pnBackImg.Controls.Add(this.textBox29);
			this.pnBackImg.Controls.Add(this.textBox28);
			this.pnBackImg.Controls.Add(this.textBox27);
			this.pnBackImg.Controls.Add(this.textBox26);
			this.pnBackImg.Controls.Add(this.textBox25);
			this.pnBackImg.Controls.Add(this.textBox24);
			this.pnBackImg.Controls.Add(this.textBox23);
			this.pnBackImg.Controls.Add(this.textBox22);
			this.pnBackImg.Controls.Add(this.textBox21);
			this.pnBackImg.Controls.Add(this.textBox20);
			this.pnBackImg.Controls.Add(this.textBox19);
			this.pnBackImg.Controls.Add(this.textBox18);
			this.pnBackImg.Controls.Add(this.textBox17);
			this.pnBackImg.Controls.Add(this.textBox16);
			this.pnBackImg.Controls.Add(this.textBox15);
			this.pnBackImg.Controls.Add(this.textBox14);
			this.pnBackImg.Controls.Add(this.textBox13);
			this.pnBackImg.Controls.Add(this.textBox12);
			this.pnBackImg.Controls.Add(this.textBox11);
			this.pnBackImg.Controls.Add(this.textBox10);
			this.pnBackImg.Controls.Add(this.label1);
			this.pnBackImg.Controls.Add(this.textBox9);
			this.pnBackImg.Controls.Add(this.textBox8);
			this.pnBackImg.Controls.Add(this.textBox7);
			this.pnBackImg.Controls.Add(this.textBox6);
			this.pnBackImg.Controls.Add(this.textBox4);
			this.pnBackImg.Controls.Add(this.textBox5);
			this.pnBackImg.Controls.Add(this.textBox2);
			this.pnBackImg.Controls.Add(this.textBox1);
			this.pnBackImg.Controls.Add(this.textBox3);
			this.pnBackImg.Location = new System.Drawing.Point(0, 0);
			this.pnBackImg.Name = "pnBackImg";
			this.pnBackImg.Size = new System.Drawing.Size(520, 560);
			this.pnBackImg.TabIndex = 0;
			// 
			// textBox1
			// 
			this.textBox1.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox1.Location = new System.Drawing.Point(120, 56);
			this.textBox1.Multiline = true;
			this.textBox1.Name = "textBox1";
			this.textBox1.Size = new System.Drawing.Size(240, 20);
			this.textBox1.TabIndex = 0;
			this.textBox1.Text = "textBox1";
			// 
			// textBox2
			// 
			this.textBox2.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox2.Location = new System.Drawing.Point(120, 80);
			this.textBox2.Multiline = true;
			this.textBox2.Name = "textBox2";
			this.textBox2.Size = new System.Drawing.Size(116, 16);
			this.textBox2.TabIndex = 1;
			this.textBox2.Text = "textBox2";
			// 
			// textBox3
			// 
			this.textBox3.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox3.Location = new System.Drawing.Point(120, 100);
			this.textBox3.Multiline = true;
			this.textBox3.Name = "textBox3";
			this.textBox3.Size = new System.Drawing.Size(116, 12);
			this.textBox3.TabIndex = 2;
			this.textBox3.Text = "textBox3";
			// 
			// textBox4
			// 
			this.textBox4.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox4.Location = new System.Drawing.Point(312, 80);
			this.textBox4.Multiline = true;
			this.textBox4.Name = "textBox4";
			this.textBox4.Size = new System.Drawing.Size(48, 16);
			this.textBox4.TabIndex = 3;
			this.textBox4.Text = "123456";
			// 
			// textBox5
			// 
			this.textBox5.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox5.Location = new System.Drawing.Point(312, 100);
			this.textBox5.Multiline = true;
			this.textBox5.Name = "textBox5";
			this.textBox5.Size = new System.Drawing.Size(48, 12);
			this.textBox5.TabIndex = 4;
			this.textBox5.Text = "textBox5";
			// 
			// textBox6
			// 
			this.textBox6.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox6.Location = new System.Drawing.Point(120, 120);
			this.textBox6.Multiline = true;
			this.textBox6.Name = "textBox6";
			this.textBox6.Size = new System.Drawing.Size(364, 12);
			this.textBox6.TabIndex = 5;
			this.textBox6.Text = "textBox6";
			// 
			// textBox7
			// 
			this.textBox7.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox7.Location = new System.Drawing.Point(120, 140);
			this.textBox7.Multiline = true;
			this.textBox7.Name = "textBox7";
			this.textBox7.Size = new System.Drawing.Size(116, 12);
			this.textBox7.TabIndex = 6;
			this.textBox7.Text = "textBox7";
			// 
			// textBox8
			// 
			this.textBox8.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox8.Location = new System.Drawing.Point(300, 140);
			this.textBox8.Multiline = true;
			this.textBox8.Name = "textBox8";
			this.textBox8.Size = new System.Drawing.Size(64, 12);
			this.textBox8.TabIndex = 7;
			this.textBox8.Text = "2004-01-12";
			// 
			// textBox9
			// 
			this.textBox9.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox9.Location = new System.Drawing.Point(416, 140);
			this.textBox9.Multiline = true;
			this.textBox9.Name = "textBox9";
			this.textBox9.Size = new System.Drawing.Size(64, 12);
			this.textBox9.TabIndex = 8;
			this.textBox9.Text = "2004-01-12";
			// 
			// label1
			// 
			this.label1.Location = new System.Drawing.Point(376, 140);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(20, 12);
			this.label1.TabIndex = 9;
			this.label1.Text = "致";
			// 
			// textBox10
			// 
			this.textBox10.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox10.Location = new System.Drawing.Point(120, 192);
			this.textBox10.Multiline = true;
			this.textBox10.Name = "textBox10";
			this.textBox10.Size = new System.Drawing.Size(116, 12);
			this.textBox10.TabIndex = 10;
			this.textBox10.Text = "textBox10";
			// 
			// textBox11
			// 
			this.textBox11.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox11.Location = new System.Drawing.Point(120, 212);
			this.textBox11.Multiline = true;
			this.textBox11.Name = "textBox11";
			this.textBox11.Size = new System.Drawing.Size(116, 12);
			this.textBox11.TabIndex = 11;
			this.textBox11.Text = "textBox11";
			// 
			// textBox12
			// 
			this.textBox12.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox12.Location = new System.Drawing.Point(120, 228);
			this.textBox12.Multiline = true;
			this.textBox12.Name = "textBox12";
			this.textBox12.Size = new System.Drawing.Size(116, 12);
			this.textBox12.TabIndex = 12;
			this.textBox12.Text = "textBox12";
			// 
			// textBox13
			// 
			this.textBox13.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox13.Location = new System.Drawing.Point(120, 248);
			this.textBox13.Multiline = true;
			this.textBox13.Name = "textBox13";
			this.textBox13.Size = new System.Drawing.Size(116, 12);
			this.textBox13.TabIndex = 13;
			this.textBox13.Text = "textBox13";
			// 
			// textBox14
			// 
			this.textBox14.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox14.Location = new System.Drawing.Point(240, 192);
			this.textBox14.Multiline = true;
			this.textBox14.Name = "textBox14";
			this.textBox14.Size = new System.Drawing.Size(44, 12);
			this.textBox14.TabIndex = 14;
			this.textBox14.Text = "textBox14";
			// 
			// textBox15
			// 
			this.textBox15.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox15.Location = new System.Drawing.Point(292, 192);
			this.textBox15.Multiline = true;
			this.textBox15.Name = "textBox15";
			this.textBox15.Size = new System.Drawing.Size(44, 12);
			this.textBox15.TabIndex = 15;
			this.textBox15.Text = "textBox15";
			// 
			// textBox16
			// 
			this.textBox16.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox16.Location = new System.Drawing.Point(240, 208);
			this.textBox16.Multiline = true;
			this.textBox16.Name = "textBox16";
			this.textBox16.Size = new System.Drawing.Size(44, 12);
			this.textBox16.TabIndex = 16;
			this.textBox16.Text = "textBox16";
			// 
			// textBox17
			// 
			this.textBox17.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox17.Location = new System.Drawing.Point(292, 208);
			this.textBox17.Multiline = true;
			this.textBox17.Name = "textBox17";
			this.textBox17.Size = new System.Drawing.Size(44, 12);
			this.textBox17.TabIndex = 17;
			this.textBox17.Text = "textBox17";
			// 
			// textBox18
			// 
			this.textBox18.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox18.Location = new System.Drawing.Point(240, 228);
			this.textBox18.Multiline = true;
			this.textBox18.Name = "textBox18";
			this.textBox18.Size = new System.Drawing.Size(44, 16);
			this.textBox18.TabIndex = 18;
			this.textBox18.Text = "textBox18";
			// 
			// textBox19
			// 
			this.textBox19.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox19.Location = new System.Drawing.Point(292, 228);
			this.textBox19.Multiline = true;
			this.textBox19.Name = "textBox19";
			this.textBox19.Size = new System.Drawing.Size(44, 16);
			this.textBox19.TabIndex = 19;
			this.textBox19.Text = "textBox19";
			// 
			// textBox20
			// 
			this.textBox20.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox20.Location = new System.Drawing.Point(240, 248);
			this.textBox20.Multiline = true;
			this.textBox20.Name = "textBox20";
			this.textBox20.Size = new System.Drawing.Size(96, 12);
			this.textBox20.TabIndex = 20;
			this.textBox20.Text = "textBox20";
			// 
			// textBox21
			// 
			this.textBox21.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox21.Location = new System.Drawing.Point(344, 192);
			this.textBox21.Multiline = true;
			this.textBox21.Name = "textBox21";
			this.textBox21.Size = new System.Drawing.Size(48, 68);
			this.textBox21.TabIndex = 21;
			this.textBox21.Text = "textBox21";
			// 
			// textBox22
			// 
			this.textBox22.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox22.Location = new System.Drawing.Point(396, 192);
			this.textBox22.Multiline = true;
			this.textBox22.Name = "textBox22";
			this.textBox22.Size = new System.Drawing.Size(44, 68);
			this.textBox22.TabIndex = 22;
			this.textBox22.Text = "textBox22";
			// 
			// textBox23
			// 
			this.textBox23.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox23.Location = new System.Drawing.Point(444, 192);
			this.textBox23.Multiline = true;
			this.textBox23.Name = "textBox23";
			this.textBox23.Size = new System.Drawing.Size(44, 68);
			this.textBox23.TabIndex = 23;
			this.textBox23.Text = "textBox23";
			// 
			// textBox24
			// 
			this.textBox24.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox24.Location = new System.Drawing.Point(120, 264);
			this.textBox24.Multiline = true;
			this.textBox24.Name = "textBox24";
			this.textBox24.Size = new System.Drawing.Size(116, 28);
			this.textBox24.TabIndex = 24;
			this.textBox24.Text = "textBox24";
			// 
			// textBox25
			// 
			this.textBox25.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox25.Location = new System.Drawing.Point(240, 264);
			this.textBox25.Multiline = true;
			this.textBox25.Name = "textBox25";
			this.textBox25.Size = new System.Drawing.Size(96, 28);
			this.textBox25.TabIndex = 25;
			this.textBox25.Text = "textBox25";
			// 
			// textBox26
			// 
			this.textBox26.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox26.Location = new System.Drawing.Point(344, 264);
			this.textBox26.Multiline = true;
			this.textBox26.Name = "textBox26";
			this.textBox26.Size = new System.Drawing.Size(48, 28);
			this.textBox26.TabIndex = 26;
			this.textBox26.Text = "textBox26";
			// 
			// textBox27
			// 
			this.textBox27.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox27.Location = new System.Drawing.Point(396, 264);
			this.textBox27.Multiline = true;
			this.textBox27.Name = "textBox27";
			this.textBox27.Size = new System.Drawing.Size(44, 28);
			this.textBox27.TabIndex = 27;
			this.textBox27.Text = "textBox27";
			// 
			// textBox28
			// 
			this.textBox28.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox28.Location = new System.Drawing.Point(444, 266);
			this.textBox28.Multiline = true;
			this.textBox28.Name = "textBox28";
			this.textBox28.Size = new System.Drawing.Size(44, 28);
			this.textBox28.TabIndex = 28;
			this.textBox28.Text = "textBox28";
			// 
			// textBox29
			// 
			this.textBox29.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox29.Location = new System.Drawing.Point(28, 296);
			this.textBox29.Multiline = true;
			this.textBox29.Name = "textBox29";
			this.textBox29.Size = new System.Drawing.Size(88, 28);
			this.textBox29.TabIndex = 29;
			this.textBox29.Text = "textBox29";
			// 
			// textBox30
			// 
			this.textBox30.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox30.Location = new System.Drawing.Point(120, 296);
			this.textBox30.Multiline = true;
			this.textBox30.Name = "textBox30";
			this.textBox30.Size = new System.Drawing.Size(64, 28);
			this.textBox30.TabIndex = 30;
			this.textBox30.Text = "textBox30";
			// 
			// textBox31
			// 
			this.textBox31.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox31.Location = new System.Drawing.Point(240, 296);
			this.textBox31.Multiline = true;
			this.textBox31.Name = "textBox31";
			this.textBox31.Size = new System.Drawing.Size(44, 12);
			this.textBox31.TabIndex = 31;
			this.textBox31.Text = "textBox31";
			// 
			// textBox32
			// 
			this.textBox32.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox32.Location = new System.Drawing.Point(292, 296);
			this.textBox32.Multiline = true;
			this.textBox32.Name = "textBox32";
			this.textBox32.Size = new System.Drawing.Size(48, 12);
			this.textBox32.TabIndex = 32;
			this.textBox32.Text = "textBox32";
			// 
			// textBox33
			// 
			this.textBox33.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox33.Location = new System.Drawing.Point(292, 316);
			this.textBox33.Multiline = true;
			this.textBox33.Name = "textBox33";
			this.textBox33.Size = new System.Drawing.Size(48, 12);
			this.textBox33.TabIndex = 34;
			this.textBox33.Text = "textBox33";
			// 
			// textBox34
			// 
			this.textBox34.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox34.Location = new System.Drawing.Point(240, 316);
			this.textBox34.Multiline = true;
			this.textBox34.Name = "textBox34";
			this.textBox34.Size = new System.Drawing.Size(44, 12);
			this.textBox34.TabIndex = 33;
			this.textBox34.Text = "textBox34";
			// 
			// textBox35
			// 
			this.textBox35.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox35.Location = new System.Drawing.Point(292, 332);
			this.textBox35.Multiline = true;
			this.textBox35.Name = "textBox35";
			this.textBox35.Size = new System.Drawing.Size(48, 12);
			this.textBox35.TabIndex = 36;
			this.textBox35.Text = "textBox35";
			// 
			// textBox36
			// 
			this.textBox36.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox36.Location = new System.Drawing.Point(240, 332);
			this.textBox36.Multiline = true;
			this.textBox36.Name = "textBox36";
			this.textBox36.Size = new System.Drawing.Size(44, 12);
			this.textBox36.TabIndex = 35;
			this.textBox36.Text = "textBox36";
			// 
			// textBox37
			// 
			this.textBox37.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox37.Location = new System.Drawing.Point(292, 348);
			this.textBox37.Multiline = true;
			this.textBox37.Name = "textBox37";
			this.textBox37.Size = new System.Drawing.Size(48, 12);
			this.textBox37.TabIndex = 38;
			this.textBox37.Text = "textBox37";
			// 
			// textBox38
			// 
			this.textBox38.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox38.Location = new System.Drawing.Point(240, 348);
			this.textBox38.Multiline = true;
			this.textBox38.Name = "textBox38";
			this.textBox38.Size = new System.Drawing.Size(44, 12);
			this.textBox38.TabIndex = 37;
			this.textBox38.Text = "textBox38";
			// 
			// textBox39
			// 
			this.textBox39.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox39.Location = new System.Drawing.Point(444, 296);
			this.textBox39.Multiline = true;
			this.textBox39.Name = "textBox39";
			this.textBox39.Size = new System.Drawing.Size(44, 64);
			this.textBox39.TabIndex = 41;
			this.textBox39.Text = "textBox39";
			// 
			// textBox40
			// 
			this.textBox40.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox40.Location = new System.Drawing.Point(396, 296);
			this.textBox40.Multiline = true;
			this.textBox40.Name = "textBox40";
			this.textBox40.Size = new System.Drawing.Size(44, 64);
			this.textBox40.TabIndex = 40;
			this.textBox40.Text = "textBox40";
			// 
			// textBox41
			// 
			this.textBox41.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox41.Location = new System.Drawing.Point(344, 296);
			this.textBox41.Multiline = true;
			this.textBox41.Name = "textBox41";
			this.textBox41.Size = new System.Drawing.Size(48, 64);
			this.textBox41.TabIndex = 39;
			this.textBox41.Text = "textBox41";
			// 
			// textBox42
			// 
			this.textBox42.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox42.Location = new System.Drawing.Point(120, 332);
			this.textBox42.Multiline = true;
			this.textBox42.Name = "textBox42";
			this.textBox42.Size = new System.Drawing.Size(64, 28);
			this.textBox42.TabIndex = 42;
			this.textBox42.Text = "textBox42";
			// 
			// textBox43
			// 
			this.textBox43.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox43.Location = new System.Drawing.Point(120, 364);
			this.textBox43.Multiline = true;
			this.textBox43.Name = "textBox43";
			this.textBox43.Size = new System.Drawing.Size(116, 20);
			this.textBox43.TabIndex = 43;
			this.textBox43.Text = "textBox43";
			// 
			// textBox44
			// 
			this.textBox44.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox44.Location = new System.Drawing.Point(240, 364);
			this.textBox44.Multiline = true;
			this.textBox44.Name = "textBox44";
			this.textBox44.Size = new System.Drawing.Size(100, 20);
			this.textBox44.TabIndex = 44;
			this.textBox44.Text = "textBox44";
			// 
			// textBox45
			// 
			this.textBox45.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox45.Location = new System.Drawing.Point(444, 364);
			this.textBox45.Multiline = true;
			this.textBox45.Name = "textBox45";
			this.textBox45.Size = new System.Drawing.Size(44, 20);
			this.textBox45.TabIndex = 47;
			this.textBox45.Text = "textBox45";
			// 
			// textBox46
			// 
			this.textBox46.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox46.Location = new System.Drawing.Point(396, 364);
			this.textBox46.Multiline = true;
			this.textBox46.Name = "textBox46";
			this.textBox46.Size = new System.Drawing.Size(44, 20);
			this.textBox46.TabIndex = 46;
			this.textBox46.Text = "textBox46";
			// 
			// textBox47
			// 
			this.textBox47.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox47.Location = new System.Drawing.Point(344, 364);
			this.textBox47.Multiline = true;
			this.textBox47.Name = "textBox47";
			this.textBox47.Size = new System.Drawing.Size(48, 20);
			this.textBox47.TabIndex = 45;
			this.textBox47.Text = "textBox47";
			// 
			// textBox48
			// 
			this.textBox48.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox48.Location = new System.Drawing.Point(244, 388);
			this.textBox48.Multiline = true;
			this.textBox48.Name = "textBox48";
			this.textBox48.Size = new System.Drawing.Size(40, 12);
			this.textBox48.TabIndex = 49;
			this.textBox48.Text = "textBox48";
			// 
			// textBox49
			// 
			this.textBox49.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox49.Location = new System.Drawing.Point(192, 388);
			this.textBox49.Multiline = true;
			this.textBox49.Name = "textBox49";
			this.textBox49.Size = new System.Drawing.Size(44, 12);
			this.textBox49.TabIndex = 48;
			this.textBox49.Text = "textBox49";
			// 
			// textBox50
			// 
			this.textBox50.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox50.Location = new System.Drawing.Point(292, 388);
			this.textBox50.Multiline = true;
			this.textBox50.Name = "textBox50";
			this.textBox50.Size = new System.Drawing.Size(44, 12);
			this.textBox50.TabIndex = 50;
			this.textBox50.Text = "textBox50";
			// 
			// textBox51
			// 
			this.textBox51.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox51.Location = new System.Drawing.Point(292, 408);
			this.textBox51.Multiline = true;
			this.textBox51.Name = "textBox51";
			this.textBox51.Size = new System.Drawing.Size(44, 12);
			this.textBox51.TabIndex = 53;
			this.textBox51.Text = "textBox51";
			// 
			// textBox52
			// 
			this.textBox52.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox52.Location = new System.Drawing.Point(244, 408);
			this.textBox52.Multiline = true;
			this.textBox52.Name = "textBox52";
			this.textBox52.Size = new System.Drawing.Size(40, 12);
			this.textBox52.TabIndex = 52;
			this.textBox52.Text = "textBox52";
			// 
			// textBox53
			// 
			this.textBox53.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox53.Location = new System.Drawing.Point(192, 408);
			this.textBox53.Multiline = true;
			this.textBox53.Name = "textBox53";
			this.textBox53.Size = new System.Drawing.Size(44, 12);
			this.textBox53.TabIndex = 51;
			this.textBox53.Text = "textBox53";
			// 
			// textBox54
			// 
			this.textBox54.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox54.Location = new System.Drawing.Point(292, 428);
			this.textBox54.Multiline = true;
			this.textBox54.Name = "textBox54";
			this.textBox54.Size = new System.Drawing.Size(44, 12);
			this.textBox54.TabIndex = 56;
			this.textBox54.Text = "textBox54";
			// 
			// textBox55
			// 
			this.textBox55.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox55.Location = new System.Drawing.Point(244, 428);
			this.textBox55.Multiline = true;
			this.textBox55.Name = "textBox55";
			this.textBox55.Size = new System.Drawing.Size(40, 12);
			this.textBox55.TabIndex = 55;
			this.textBox55.Text = "textBox55";
			// 
			// textBox56
			// 
			this.textBox56.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox56.Location = new System.Drawing.Point(192, 428);
			this.textBox56.Multiline = true;
			this.textBox56.Name = "textBox56";
			this.textBox56.Size = new System.Drawing.Size(44, 12);
			this.textBox56.TabIndex = 54;
			this.textBox56.Text = "textBox56";
			// 
			// textBox57
			// 
			this.textBox57.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox57.Location = new System.Drawing.Point(292, 444);
			this.textBox57.Multiline = true;
			this.textBox57.Name = "textBox57";
			this.textBox57.Size = new System.Drawing.Size(44, 12);
			this.textBox57.TabIndex = 59;
			this.textBox57.Text = "textBox57";
			// 
			// textBox58
			// 
			this.textBox58.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox58.Location = new System.Drawing.Point(244, 444);
			this.textBox58.Multiline = true;
			this.textBox58.Name = "textBox58";
			this.textBox58.Size = new System.Drawing.Size(40, 12);
			this.textBox58.TabIndex = 58;
			this.textBox58.Text = "textBox58";
			// 
			// textBox59
			// 
			this.textBox59.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox59.Location = new System.Drawing.Point(192, 444);
			this.textBox59.Multiline = true;
			this.textBox59.Name = "textBox59";
			this.textBox59.Size = new System.Drawing.Size(44, 12);
			this.textBox59.TabIndex = 57;
			this.textBox59.Text = "textBox59";
			// 
			// textBox60
			// 
			this.textBox60.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox60.Location = new System.Drawing.Point(444, 392);
			this.textBox60.Multiline = true;
			this.textBox60.Name = "textBox60";
			this.textBox60.Size = new System.Drawing.Size(44, 80);
			this.textBox60.TabIndex = 62;
			this.textBox60.Text = "textBox60";
			// 
			// textBox61
			// 
			this.textBox61.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox61.Location = new System.Drawing.Point(396, 392);
			this.textBox61.Multiline = true;
			this.textBox61.Name = "textBox61";
			this.textBox61.Size = new System.Drawing.Size(44, 80);
			this.textBox61.TabIndex = 61;
			this.textBox61.Text = "textBox61";
			// 
			// textBox62
			// 
			this.textBox62.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox62.Location = new System.Drawing.Point(344, 392);
			this.textBox62.Multiline = true;
			this.textBox62.Name = "textBox62";
			this.textBox62.Size = new System.Drawing.Size(48, 80);
			this.textBox62.TabIndex = 60;
			this.textBox62.Text = "textBox62";
			// 
			// textBox63
			// 
			this.textBox63.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox63.Location = new System.Drawing.Point(244, 464);
			this.textBox63.Multiline = true;
			this.textBox63.Name = "textBox63";
			this.textBox63.Size = new System.Drawing.Size(92, 12);
			this.textBox63.TabIndex = 63;
			this.textBox63.Text = "textBox63";
			// 
			// textBox64
			// 
			this.textBox64.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox64.Location = new System.Drawing.Point(120, 480);
			this.textBox64.Multiline = true;
			this.textBox64.Name = "textBox64";
			this.textBox64.Size = new System.Drawing.Size(116, 36);
			this.textBox64.TabIndex = 64;
			this.textBox64.Text = "textBox64";
			// 
			// textBox65
			// 
			this.textBox65.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox65.Location = new System.Drawing.Point(344, 480);
			this.textBox65.Multiline = true;
			this.textBox65.Name = "textBox65";
			this.textBox65.Size = new System.Drawing.Size(140, 36);
			this.textBox65.TabIndex = 65;
			this.textBox65.Text = "textBox65";
			// 
			// textBox66
			// 
			this.textBox66.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox66.Location = new System.Drawing.Point(120, 520);
			this.textBox66.Multiline = true;
			this.textBox66.Name = "textBox66";
			this.textBox66.Size = new System.Drawing.Size(116, 16);
			this.textBox66.TabIndex = 66;
			this.textBox66.Text = "textBox66";
			// 
			// textBox67
			// 
			this.textBox67.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox67.Location = new System.Drawing.Point(120, 540);
			this.textBox67.Multiline = true;
			this.textBox67.Name = "textBox67";
			this.textBox67.Size = new System.Drawing.Size(116, 16);
			this.textBox67.TabIndex = 67;
			this.textBox67.Text = "textBox67";
			// 
			// textBox68
			// 
			this.textBox68.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox68.Location = new System.Drawing.Point(344, 520);
			this.textBox68.Multiline = true;
			this.textBox68.Name = "textBox68";
			this.textBox68.Size = new System.Drawing.Size(140, 16);
			this.textBox68.TabIndex = 68;
			this.textBox68.Text = "textBox68";
			// 
			// textBox69
			// 
			this.textBox69.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox69.Location = new System.Drawing.Point(344, 540);
			this.textBox69.Multiline = true;
			this.textBox69.Name = "textBox69";
			this.textBox69.Size = new System.Drawing.Size(140, 16);
			this.textBox69.TabIndex = 69;
			this.textBox69.Text = "textBox69";
			// 
			// textBox70
			// 
			this.textBox70.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.textBox70.Location = new System.Drawing.Point(28, 424);
			this.textBox70.Multiline = true;
			this.textBox70.Name = "textBox70";
			this.textBox70.Size = new System.Drawing.Size(88, 48);
			this.textBox70.TabIndex = 70;
			this.textBox70.Text = "textBox70";
			this.textBox70.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
			// 
			// frmQcs_BGroupCheck
			// 
			this.AutoScaleBaseSize = new System.Drawing.Size(6, 14);
			this.BackColor = System.Drawing.SystemColors.ActiveCaptionText;
			this.ClientSize = new System.Drawing.Size(518, 559);
			this.Controls.Add(this.pnBackImg);
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
			this.MaximizeBox = false;
			this.MinimizeBox = false;
			this.Name = "frmQcs_BGroupCheck";
			this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
			this.Text = "B组检验报告";
			this.Load += new System.EventHandler(this.frmQcs_BGroupCheck_Load);
			this.pnBackImg.ResumeLayout(false);
			this.ResumeLayout(false);

		}
		#endregion

		private void frmQcs_BGroupCheck_Load(object sender, System.EventArgs e)
		{

		}
	}
}
